html, body {
	height: 100%;
}
a {
	color: #669;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4, h5{
	font-family: 'Oswald', sans-serif;
}
p{
	line-height: 1.428;
	margin-top: 0;
	margin-bottom: 10px;
}

#pagewrap {
	width: 100%;
    min-height: 100%;
    margin: 0 auto -50px;
}
header {
	height: 175px;
    background-color: #fff;
}
section{
	/*font-family: 'Oswald', sans-serif;*/
	padding: 50px 0;
	font-size: 18px;
	color: #fff;
	float: left;
    width: 100%;
    border-bottom: 6px solid #FF8000;
}

section h1{
	text-align: center;
	margin-top: 0;
	margin-bottom: 25px;
	text-transform: uppercase;
}
section h3{
	text-transform: uppercase;
	font-weight: bold;
}
section.estilo1{
	background-color: #0171BB;
}
section.estilo2{
	background-color: #fff;
	color: #0171BB;
}

footer, 
.push {
	height: 40px;
}
footer{
	display: table;
	width: 100%;
	background-color: #ff8000;
}
footer a{
	color: #fff;
	font-weight: bold;
}
footer > #rodape{
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px;
}

.modal-dialog{
	margin-top: 60px;
}